I'm new to the forum as you can see with my post. I was just wondering and looked for about 15 mins on this issue, how do i install the framework 2.0 on the cell phone it's not working for me and i get a error if you need more information let me know maybe someone will know what im talking about if they had this problem before but got it resolved thanks!